MsWksSSParser.hxx File Reference
`#include <list>`
`#include <string>`
`#include <vector>`
`#include "MWAWCell.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MsWksDocument.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

class | MsWksSSParser
| the main class to read a Microsoft Works spreadsheet file More...

## Namespaces

namespace | MsWksSSParserInternal
| Internal: the structures of a MsWksSSParser.